Subject: Re: bug#18359: Macro expansion failure [MSYS2-MinGW64]

From: Stefan Monnier <[email-masked]>
Date: Sun, 31 Aug 2014 20:58:02 -0400

> It is only on MSYS2-MinGW64 that there were these issues..

Sounds like a bug.  It might even be a bug in the generic code
(i.e. a failure to properly "move on" when faced with a VCS error).

> BTW, recent trunk from GIT fails with the Eager macro expansion
> failure... (on emacs-devel, others have flagged similar issues)

Makes it sound even more likely thatthe bug is in the generic part of
the code (e.g. maybe in VC).

        Stefan